Subject: [PATCH v2 0/8] clk: max77686: Clock provider implementation fixes

From: [email-masked] (Mike Turquette)
Date: Wed, 08 Jan 2014 09:59:39 -0800

Quoting Lee Jones (2014-01-08 09:15:44)
> > I believe Lee has already applied this one, but in future, to avoid such
> > confusion, if it's more convenient for you, I can send you any clock
> > series as pull requests.
> 
> Me? I haven't applied any clk patches.

I have taken patches 1-7 into clk-next just now. I can take patch #8 as
well but it would probably be better to send it through arm-soc?

Regards,
Mike

> 
> -- 
> Lee Jones
> Linaro STMicroelectronics Landing Team Lead
> Linaro.org ? Open source software for ARM SoCs
> Follow Linaro: Facebook | Twitter | Blog